<?php

$servername = "localhost";
$dbUsername = "root";
$dbPassword = "";
$dbName = "kd"; // naming variables / mainīgo definēšana 

$conn = mysqli_connect($servername, $dbUsername, $dbPassword, $dbName); // establishing the connection / konekcijas izveide ar datubāzi

if (!$conn) {
    die("Connection failed FBI open up!!!" . mysqli_connect_error());
}
?>